<?php

if (isset($_REQUEST['vista'])) {
    if ($_REQUEST['vista'] == 'especie') {
        include 'Mantenedores/especies/especie.php';
    }
    if ($_REQUEST['vista'] == 'usuario') {
        include 'Mantenedores/usuario/index.php';
    }
    if ($_REQUEST['vista'] == 'transporte') {
        include 'Mantenedores/transporte/index.php';
    }
    if ($_REQUEST['vista'] == 'tipo_atmosfera') {
        include 'Mantenedores/tipo_atmosfera/index.php';
    }
    if ($_REQUEST['vista'] == 'puerto') {
        include 'Mantenedores/puerto/index.php';
    }
    if ($_REQUEST['vista'] == 'planta') {
        include 'Mantenedores/planta/index.php';
    }
    if ($_REQUEST['vista'] == 'barco') {
        include 'Mantenedores/barco/index.php';
    }
    if ($_REQUEST['vista'] == 'cliente') {
        include 'Mantenedores/cliente/index.php';
    }
    if ($_REQUEST['vista'] == 'exportador') {
        include 'Mantenedores/exportadora/index.php';
    }
    if ($_REQUEST['vista'] == 'frigorifico') {
        include 'Mantenedores/frigorifico/index.php';
    }
    if ($_REQUEST['vista'] == 'mercado') {
        include 'Mantenedores/mercado/index.php';
    }
    if ($_REQUEST['vista'] == 'nave') {
        include 'Mantenedores/nave/index.php';
    }
    if ($_REQUEST['vista'] == 'naviera') {
        include 'Mantenedores/naviera/index.php';
    }
    if ($_REQUEST['vista'] == 'norma') {
        include 'Mantenedores/norma/index.php';
    }
    if ($_REQUEST['vista'] == 'normadet') {
        include 'Mantenedores/norma/detalle_norma.php';
    }
    if ($_REQUEST['vista'] == 'archivo') {
        include 'Mantenedores/archivo/index.php';
    }
}

if (isset($_REQUEST['inspeccion'])) {
    if ($_REQUEST['inspeccion'] == 'contenedor') {
        include 'Ingreso/Planillas/index.php';
    }
    if ($_REQUEST['inspeccion'] == 'ingresocont') {
        include 'Ingreso/Planillas/form.php';
    }
    if ($_REQUEST['inspeccion'] == 'camion') {
        include 'Ingreso/Planillas/index.php';
    }

    //Sincronizar
    if ($_REQUEST['inspeccion'] == 'subirplanillas') {
        include 'Ingreso/Planillas/index.php';
    }
    if ($_REQUEST['inspeccion'] == 'subirfotos') {
        include 'Ingreso/Planillas/index.php';
    }
    if ($_REQUEST['inspeccion'] == 'sincrosistema') {
        include 'Ingreso/Planillas/index.php';
    }
    if ($_REQUEST['inspeccion'] == 'sincrobd') {
        include 'Ingreso/Planillas/index.php';
    }

}


if (isset($_REQUEST['cliente'])) {
    if ($_REQUEST['cliente'] == 'contenedores') {
        include 'Informes/contenedores/index.php';
    }
    if ($_REQUEST['cliente'] == 'contenedorespdf') {
        include 'Informes/contenedores/pdf.php';
    }
}
